<?php
	$strProduct = trim($_POST["tProductNo"]);
	include "../../functions/dblink.php";
	// $con = @mysqli_connect("localhost", "root", "abc456", "ProudAsiaDB") 
	// 	   or die(mysqli_connect_error());
    // mysqli_query($con,"set names utf8");

	/*$con = @mysqli_connect("proudasiabo.com", "cp777708_PADB", "PADB100119", "cp777708_ProudAsia") 
        or die(mysqli_connect_error());
	mysqli_query($con,"set names utf8");*/
	
	$strSQL = "SELECT * FROM prod001 WHERE 1 AND PDNO = '".$strProduct."' ";
	$objQuery = mysqli_query($con,$strSQL) or die("Error Query[".$strSQL."]");
   
	$objResult = mysqli_fetch_array($objQuery);
	if($objResult){
		//echo $objResult["PDNAME"]."|".$objResult["PDSLEPRC"];     
		echo $objResult["PDNO"]."|".$objResult["PDNAME"]."|".($objResult["PDSLEPRC"]*(1-$objResult["PDDISC"]/100));
	}
mysqli_close($con);
?>